.Exhib-Artists-name1,.Artists--Name-in-title,.Artists---Show-in-title
{
	font-family: cabin-n4, sans-serif;
}

#u19916:hover #u19917-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19916:active #u19917-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19916.MuseMenuActive #u19917-4 p,#u19917-4
{
	font-family: cabin-n4, sans-serif;
}

#u19954:hover #u19956-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19954:active #u19956-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19954.MuseMenuActive #u19956-4 p,#u19956-4
{
	font-family: cabin-n4, sans-serif;
}

#u19947:hover #u19950-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19947:active #u19950-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19947.MuseMenuActive #u19950-4 p,#u19950-4
{
	font-family: cabin-n4, sans-serif;
}

#u19925:hover #u19926-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19925:active #u19926-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19925.MuseMenuActive #u19926-4 p,#u19926-4
{
	font-family: cabin-n4, sans-serif;
}

#u19959:hover #u19960-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19959:active #u19960-4 p
{
	font-family: cabin-n4, sans-serif;
}

#u19959.MuseMenuActive #u19960-4 p,#u19960-4
{
	font-family: cabin-n4, sans-serif;
}

#u19751-9
{
	font-family: josefin-sans-n3, sans-serif;
}

#u17746-32,#u19752-4
{
	font-family: cabin-n4, sans-serif;
}

